@import url(https://fonts.googleapis.com/css?family=Lora:400,700);
@import url(https://fonts.googleapis.com/css?family=Ubuntu:400,300,700);




#menu-0 .hide-buttons .nav-btn {
  display: none !important;
}
#menu-0 .navbar-caption {
  color: #ffffff;
  font-family: 'Lora', serif;
  font-size: 22px;
}
#menu-0 .navbar-toggler {
  color: #ffffff;
}
#menu-0 .link,
#menu-0 .dropdown-item {
  color: #ffffff;
  font-family: 'Ubuntu', sans-serif;
}
#menu-0 .link {
  font-size: 0.9rem;
}
#menu-0 .dropdown-item,
#menu-0 .nav-dropdown-sm .link {
  font-size: 0.975rem;
}
#menu-0 .link:hover,
#menu-0 .dropdown-item:hover,
#menu-0 .link:focus,
#menu-0 .dropdown-item:focus {
  color: #c0a375;
}
#menu-0 .link[aria-expanded="true"],
#menu-0 .dropdown-menu {
  background: #0e0e0e;
}
#menu-0 .nav-dropdown-sm .link:focus,
#menu-0 .nav-dropdown-sm .link:hover,
#menu-0 .nav-dropdown-sm .dropdown-item:focus,
#menu-0 .nav-dropdown-sm .dropdown-item:hover {
  background: #202020!important;
}
#menu-0 .navbar,
#menu-0 .nav-dropdown-sm,
#menu-0 .nav-dropdown-sm .link[aria-expanded="true"],
#menu-0 .nav-dropdown-sm .dropdown-menu {
  background: #282828;
}
#menu-0 .bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
#menu-0 .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu-0 .bg-color.transparent.opened .link:hover,
#menu-0 .bg-color.transparent.opened .link:focus {
  color: #c0a375;
}
#menu-0 .link[aria-expanded="true"],
#menu-0 .dropdown-item[aria-expanded="true"] {
  color: #c0a375!important;
}
#menu-0 .close-icon::before,
#menu-0 .close-icon::after {
  background-color: #ffffff;
}
#menu-0 .btn {
  font-family: 'Ubuntu', sans-serif;
  font-size: 20px;
}
#slider-3 P {
  color: #ffffff;
}
#features1-6 .striped .mbr-cards-col:nth-child(2n+1) {
  background-color: #2e2e2e;
}
#features1-6 H5 {
  color: #41a85f;
}
#features3-6 DIV {
  color: #41a85f;
}
#features3-6 H5 {
  color: #41a85f;
}
#features3-6 H4 {
  color: #ffffff;
}
#features3-6 P {
  color: #efefef;
}
#social-buttons2-7 .mbr-section-title,
#social-buttons2-7 .btn-social {
  color: #232323;
}
#social-buttons2-7 .mbr-section-title {
  color: #2969b0;
}
#contacts2-5 STRONG {
  color: #ffffff;
}
#contacts2-5 P {
  font-family: 'Ubuntu', sans-serif;
}
